
body         { font-style: normal; font-variant: normal; font-weight: normal; line-height: 
               150%; font-size: 71%; font-family: 
               verdana, arial, helvetica, sans-serif; color: #4b4e50; 
               background-color: #abc2d1;
               background-repeat: repeat-x; background-attachment: scroll; 
                border-style: none; border-width: 0; 
               padding: 0; background-position: 0 }
			   img	{ border: 0; }
			   div { margin: 0; padding: 0; }
			   .clearing { clear:both;font-size:0;line-height:0; }


/*  -----{ General typography }---------------------------  */


p {
	margin-bottom:1.1em;
}

a {
	color: #c00;
	text-decoration:none;
}

a:hover {
	color: #f90;
	text-decoration:none;
}

/* tabular data */

table {
	border-collapse: collapse;
	width: 100%;

}

	table tr {
		vertical-align: top;
	}

	table td {
	}


	table tr.even,

	table tr {
		/*background: white;*/
		background: transparent;
	}

	table p {
		margin: 0;
	}

		table.grid th {
			border-left: 1px solid #d1d3d5;
			border-right: 1px solid #aaafb4;
		}
		
		table.grid td,
		table.grid th.row-heading {
			border: 1px solid #eee;
		}


/*  -----{ forms: general }---------------------------  */


form {
	margin:0;
	height: 722px;
}

fieldset {
	clear:both;
	border: 0 solid;
	margin: 0;
	padding: 0;
}

label {
	margin: 0;
	padding: 0 !important ;
}


input.text, textarea select, textbox {
	font-size:100%;
	font-weight:normal;
	color: #44403C;
	background: #fff;
	border-bottom: 1px solid #D0CCC4;
	border-right: 1px solid #D0CCC4;
	border-left: 1px solid #857565;
	border-top: 1px solid #857565;
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;

}

input.radio {
	background: transparent;
	border: 0;
	margin-top:3px !important;
	margin-top:-1px;
}

input:active, input:focus, textarea:active, textarea:focus, select:active, select:focus {
}

input.text, textarea {
	margin: 0 5px 0 0;
	padding: 2px 3px 2px 3px !important;
	padding: 2px;
	display: inline !important;
}

select option {padding: 1px 4px 1px 4px;}

input.button {
	height:auto;
	padding: 2px 10px !important;
	padding: 2px 5px;
	color: #4b4e50;
	font-weight: bold;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #4b4e50;
	border-right: 1px solid #4b4e50;
	cursor:pointer !important;
	margin-bottom:1px;
	background: #ccc;
}

/*Filter for IE */
* html input.button {
	margin-bottom:1px;
}

input.button:hover {
	color:#c00;
	background: #ddd;
}

/*  -----{ forms: vertical-form }---------------------------  */


#vertical-form table {
	margin:.5em 0 1em 0;
	padding:0;
	border: 0;
	width: auto;
}

#vertical-form table.radio {
	margin:.5em 0;
}

#vertical-form table td {
	padding: 0 0 .5em 0;
	vertical-align:top;
	border: 0;
	background: transparent;
	
}

#vertical-form table td.first {
	width:13em;
	color: #4b4e50;
}

#vertical-form label {
	font-weight:bold;
	display:block;
	width:12em;
	margin-right:1em;
}

#vertical-form table.horizontal-radio td {
	padding: 0 2em 0 0;
}

#vertical-form table.radio td.first {
	width:10px;
}

#vertical-form table.radio td {
	padding: 0;
	width:auto;
}

#vertical-form table.radio label {
	font-weight:normal;
	width:auto;
	padding-left:5px !important;
	padding-left:2px;
	margin:0;
}

#vertical-form p {
	padding: 0 2px;
}

#vertical-form h5 {
	font-weight:bold;
	display:block;
	width:12em;
	margin-right:1em;
}

.select-multiple {
	width:18em;
	height:7em;
}

#vertical-form select option.separator {
	color:#B8AC98;
	background: #F3F1EF;
	font-weight:bold;
}

#vertical-form textarea {
	height:7em;
	width:240px;
	margin:0;
}

#vertical-form span {
	color:#c00;
}

#instructions1 {
	clear:both;
	margin:0 0 1em 0;
	padding:10px;
	border:1px solid #ccc;
	background: #f5f5f5;
}

/* For a single button */ 
#vertical-form input.button {
	margin-left:12.8em;
}

/* For two buttons 
#vertical-form p.buttons {
	text-align:center;
}

#vertical-form p.buttons input.button {
	width:9em;
	margin: 0 2px;
}*/


.table-row-border {
	border-bottom: 1px solid #85a2ae;
}
.nowrap {
	white-space: nowrap;
}
.page-break {
	page-break-before: always;
}



/*  -----{ CFDI}---------------------------  */

#footnote{
font-size: 9px;

}
.textbox {
	font-size:100%;
	font-weight:normal;
	color: #44403C;
	background: #fff;
	border-bottom: 1px solid #D0CCC4;
	border-right: 1px solid #D0CCC4;
	border-left: 1px solid #857565;
	border-top: 1px solid #857565;
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;

}